package com.tsgame.tsgame_niuniu.Bean;

public class userbean {
private String openid;
private String headimgurl;
private String nickname;

private String sex;
private String city;
private String province;
private String unionid;
public String getOpenid() {
	return openid;
}
public void setOpenid(String openid) {
	this.openid = openid;
}
public String getHeadimgurl() {
	return headimgurl;
}
public void setHeadimgurl(String headimgurl) {
	this.headimgurl = headimgurl;
}
public String getNickname() {
	return nickname;
}
public void setNickname(String nickname) {
	this.nickname = nickname;
}
public String getSex() {
	return sex;
}
public void setSex(String sex) {
	this.sex = sex;
}
public String getCity() {
	return city;
}
public void setCity(String city) {
	this.city = city;
}
public String getProvince() {
	return province;
}
public void setProvince(String province) {
	this.province = province;
}
public String getUnionid() {
	return unionid;
}
public void setUnionid(String unionid) {
	this.unionid = unionid;
}
@Override
public String toString() {
	return "userbean [openid=" + openid + ", headimgurl=" + headimgurl
			+ ", nickname=" + nickname + ", sex=" + sex + ", city=" + city
			+ ", province=" + province + ", unionid=" + unionid + "]";
}

}
